/* Fonts [start]*/
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=9c595d55-d7b6-4d37-b7c2-b3566e2610a7&fontids=724815,724827,724830,724839");
@font-face{
font-family:"FrutigerLTW02-45Light";
src:url("../fonts/724815/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix");
src:url("../fonts/724815/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix") format("eot"),url("../fonts/724815/59d9a83f-4045-4d43-af46-655f845461ee.woff") format("woff"),url("../fonts/724815/f901b503-9104-414a-a856-af9bcc802b5c.ttf") format("truetype"),url("../fonts/724815/e4d07d96-8993-47b9-9f1d-1e228bf1c529.svg#e4d07d96-8993-47b9-9f1d-1e228bf1c529") format("svg");
}
@font-face{
font-family:"FrutigerLTW02-55Roman";
src:url("../fonts/724827/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix");
src:url("../fonts/724827/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix") format("eot"),url("../fonts/724827/409b4bec-c67e-4764-a141-054db8df81d2.woff") format("woff"),url("../fonts/724827/efe9def0-77d1-4c28-8fd2-371236a3c8ed.ttf") format("truetype"),url("../fonts/724827/70b07d32-76f5-474e-83b0-7d5a3fefb15b.svg#70b07d32-76f5-474e-83b0-7d5a3fefb15b") format("svg");
}
@font-face{
font-family:"FrutigerLTW02-56Italic";
src:url("../fonts/724830/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix");
src:url("../fonts/724830/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix") format("eot"),url("../fonts/724830/97935525-8e9d-4d37-a4df-956f6656209b.woff") format("woff"),url("../fonts/724830/1b127be3-961c-4b75-8ab4-7bec69e88c2f.ttf") format("truetype"),url("../fonts/724830/3048f5a2-9f13-481a-b01c-22228223c00b.svg#3048f5a2-9f13-481a-b01c-22228223c00b") format("svg");
}
@font-face{
font-family:"Frutiger LT W02 65 Bold";
src:url("../fonts/724839/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix");
src:url("../fonts/724839/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix") format("eot"),url("../fonts/724839/3c514636-142f-43f9-983f-76110a86b424.woff") format("woff"),url("../fonts/724839/f147a146-bb13-4102-a482-bbad38d9fcc0.ttf") format("truetype"),url("../fonts/724839/10c3886a-7856-45f7-951d-24230bc1491a.svg#10c3886a-7856-45f7-951d-24230bc1491a") format("svg");
}
/* Fonts [end]*/

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* Clear [start] */
header:after, .content-wrap:after, .home-boxes:after, .nav-colored:after, .sidebar:after { content: "."; display: block; visibility: hidden; clear: both; font-size: 0; line-height: 0; height: 0; }
/* Clear [end] */

/* Common [start] */
body { background-color: #323130; font-family: "FrutigerLTW02-55Roman"; color: #fff; }
.wrapper { background-color: #010a0b; width: 1160px; margin: 0 auto; padding: 0 0 0 40px; }
strong, b { font-family:"Frutiger LT W02 65 Bold"; }
i, em { font-family:"FrutigerLTW02-56Italic"; }
/* Common [end] */

/* Header [start] */
.header { height: 151px; margin-bottom: 164px; position:relative;}
.logo { float: right; width: 632px; height: 90px; padding: 61px 2px 0 0; }
.logo img { display: block; max-width: 100%; }
.logo h1 { background: url(../images/logo-Antike.png) no-repeat; width: 632px; height: 90px; float: right; }
.logo h1 img { display: none; }
body.Antike .logo h1 { background: url(../images/logo-Antike.png) no-repeat; }
body.Glyptothek .logo h1 { background: url(../images/logo-Glyptothek.png) no-repeat; }
body.Staatliche .logo h1 { background: url(../images/logo-Staatliche.png) no-repeat; }
body.Pompejanum .logo h1 { background: url(../images/logo-Pompejanum.png) no-repeat; }
body.Freunde .logo h1 { background: url(../images/logo-Freunde.png) no-repeat; }

.menu-wrap { float: left; width: 442px; padding: 61px 0 0 18px; position: relative; }
.menu-wrap .nav { list-style-type: none; }
.menu-wrap .nav li { background: url(../images/nav-bullet.gif) right center no-repeat; color: #555554; font-size: 14px; float: left; margin: 22px 0 0 5px; padding-right: 10px; }
.menu-wrap .nav li.last { background: none; }
.menu-wrap .nav li a { color: #555554; text-decoration: none; }
.menu-wrap .nav li a:hover,
.menu-wrap .nav li.active a { color: #fff; text-decoration: none; }

.nav-colored { position: absolute; top: 0; left: 0; }
.nav-colored ul { list-style-type: none; }
.nav-colored ul li { background-color: #ad0501; float: left; position: relative; cursor: pointer; display: block; word-break: break-all; width: 55px; height: 15px; padding: 0; margin: 0; }
.nav-colored ul li a { background-color: #da9694; border-left: 1px solid #ad0501; border-right: 1px solid #ad0501; border-bottom: 1px solid #ad0501; display: none; font-size: 10px; width: 53px; padding: 0; position: absolute; top: 15px; left: 0; text-decoration: none; text-indent: -9999px; }
.nav-colored ul li.Antike { background-color: #ad0501; }
.nav-colored ul li.Glyptothek { background-color: #d78300; }
.nav-colored ul li.Staatliche { background-color: #004d91; }
.nav-colored ul li.Pompejanum { background-color: #008134; }
.nav-colored ul li.Freunde { background-color: #94a6b1; }
.nav-colored ul li.Antike a { color: #ad0501; background-color: #da9694; border-left-color: #ad0501; border-right-color: #ad0501; border-bottom-color: #ad0501; }
.nav-colored ul li.Glyptothek a { color: #d78300; background-color: #dcbe8e; border-left-color: #d78300; border-right-color: #d78300; border-bottom-color: #d78300; }
.nav-colored ul li.Staatliche a { color: #004d91; background-color: #9badd3; border-left-color: #004d91; border-right-color: #004d91; border-bottom-color: #004d91; }
.nav-colored ul li.Pompejanum a { color: #008134; background-color: #88cca3; border-left-color: #008134; border-right-color: #008134; border-bottom-color: #008134; }
.nav-colored ul li.Freunde a { color: #94a6b1; background-color: #e1e8ec; border-left-color: #94a6b1; border-right-color: #94a6b1; border-bottom-color: #94a6b1; }

.nav-colored ul li.Antike a{background: url(../images/bg_coloder_nav_text.gif) no-repeat 0 0;color:transparent;height:25px; }
.nav-colored ul li.Glyptothek a{background: url(../images/bg_coloder_nav_text.gif) no-repeat 0 -25px;color:transparent;height:26px;}
.nav-colored ul li.Staatliche a{background: url(../images/bg_coloder_nav_text.gif) no-repeat 0 -51px;color:transparent;height:50px;}
.nav-colored ul li.Pompejanum a{background: url(../images/bg_coloder_nav_text.gif) no-repeat 0 -101px;color:transparent;height:26px;}
.nav-colored ul li.Freunde a{background: url(../images/bg_coloder_nav_text.gif) no-repeat 0 -127px;color:transparent;height:28px;}

/* Header [end] */

/* Content [start] */
.content-wrap { padding-right: 88px; position: relative; min-height: 100%; }

.home-boxes .box { background-color: #010a0b; float: left; width: 174px; border-top: 14px solid #ad0501; border-left: 1px solid #ad0501; color: #ad0501; padding: 35px 19px 35px 20px; }
.home-boxes .box:hover { background-color: #323130; cursor: pointer; }
.home-boxes .box a { color: #ad0501; text-decoration: none; }
.home-boxes .box a:hover { text-decoration: none; }
.home-boxes .box h2 { color: #ad0501; cursor: pointer; font-size: 24px; font-weight: normal; line-height: 34px; height: 173px; }
.home-boxes .box.Antike { border-top-color: #ad0501; border-left-color: #ad0501; color: #ad0501; }
.home-boxes .box.Antike a, .home-boxes .box.Antike h2 { color: #ad0501; }
.home-boxes .box.Glyptothek { border-top-color: #d78300; border-left-color: #d78300; color: #d78300; }
.home-boxes .box.Glyptothek a, .home-boxes .box.Glyptothek h2 { color: #d78300; }
.home-boxes .box.Staatliche { border-top-color: #004d91; border-left-color: #004d91; color: #004d91; }
.home-boxes .box.Staatliche a, .home-boxes .box.Staatliche h2 { color: #004d91; }
.home-boxes .box.Pompejanum { border-top-color: #008134; border-left-color: #008134; color: #008134; }
.home-boxes .box.Pompejanum a, .home-boxes .box.Pompejanum h2 { color: #008134; }
.home-boxes .box.Freunde { border-top-color: #94a6b1; border-left-color: #94a6b1; color: #94a6b1; }
.home-boxes .box.Freunde a, .home-boxes .box.Freunde h2 { color: #94a6b1; }

.content { float: left; width: 280px; margin-right: 12px; padding-bottom: 20px; font-size: 12px; line-height: 16px; }
.content h1 { font-family:"Frutiger LT W02 65 Bold"; font-size: 13px; font-weight: normal; }
.content h2 { font-family:"FrutigerLTW02-45Light"; font-size: 13px; font-weight: normal; }
.content p { margin-bottom: 16px; }
.content p.last { margin-bottom: 0; }
.imgpanel { float: left; width: 240px; padding-bottom: 20px; }
.imgpanel p { margin-bottom: 8px; }
.imgpanel p.last { margin-bottom: 0; }
.imgpanel p img { float: none; }
.imgpanel img { float: left; display: block; vertical-align: top; max-width: 100%; height: auto; }
.content a { color: #ffffff; text-decoration: none; }
.content a:hover { color: #ffffff; text-decoration: underline; }

.eventbox { padding-top: 20px; }
.eventbox a { color: #fff; text-decoration: none; }
.eventbox a:hover { text-decoration: underline; }
.eventbox h4 { font-family:"Frutiger LT W02 65 Bold"; font-size: 12px; font-weight: normal; }
.eventbox p { margin-bottom: 0; }
/* Content [end] */

/* Date Scroller [start] */
.date-scroller { background: #dadada; color: #181716; font-family:"Frutiger LT W02 65 Bold"; font-size: 12px; font-weight: normal; line-height: 100%; width: 88px; position: absolute; top: 0; right: 0; z-index: 1030; padding-bottom: 20px; }
.date-scroller .line { background: #dadada; width: 18px; height: 3px; position: absolute; }
.date-scroller .viewport { margin: 20px 0; }
.date-scroller .year { padding: 20px 0 10px; text-align: center; }
.date-scroller ul.date { list-style-type: none; width: 100%; }
.date-scroller ul.date li { padding: 4px 0 4px 13px;display:block; }
.date-scroller ul.date li a { color: #181716; text-decoration: none; display: block; outline: none !important; }
.date-scroller ul.date li:hover,
.date-scroller ul.date li.active { background-color: #fff; }
.date-scroller ul.date li a span { cursor: pointer; }
.date-scroller ul.date li span.week { display: inline-block; width: 21px; }
.date-scroller ul.date li span.day { display: inline-block; width: 19px; }
.date-scroller .date-prev {  }
.date-scroller .date-prev a { background: #fff url(../images/date-previous.gif) center no-repeat; height: 15px; text-indent: -9999px; display: block; text-decoration: none; outline: none !important; }
.date-scroller .date-next {  }
.date-scroller .date-next a { background: #fff url(../images/date-next.gif) center no-repeat; height: 15px; text-indent: -9999px; display: block; text-decoration: none; outline: none !important; }
.date-scroller span.Antike { background: url(../images/bullet-red.png) left center no-repeat; display: inline-block; width: 6px !important; height: 5px; vertical-align: middle; }
.date-scroller span.Glyptothek { background: url(../images/bullet-orange.png) left center no-repeat; display: inline-block; width: 6px !important; height: 5px; vertical-align: middle; }
.date-scroller span.Staatliche { background: url(../images/bullet-blue.png) left center no-repeat; display: inline-block; width: 6px !important; height: 5px; vertical-align: middle; }
.date-scroller span.Pompejanum { background: url(../images/bullet-green.png) left center no-repeat; display: inline-block; width: 6px !important; height: 5px; vertical-align: middle; }
.date-scroller span.Freunde { background: url(../images/bullet-grey.png) left center no-repeat; display: inline-block; width: 6px !important; height: 5px; vertical-align: middle; }

.eventpop-overlay { display: none; background: #fff; min-width: 100%; min-height: 100%; position: fixed; top: 0; left: 0; z-index: 1010; opacity: 0; }

.eventpop-head { text-align: right; } 
.eventpop-head a { font-family:"Frutiger LT W02 65 Bold"; color: #181716; font-weight: normal; text-decoration: none; }

.eventpop { background: url(../images/bg-eventpop.png); color: #181716; font-size: 12px; line-height: 16px; padding: 16px 16px 0 16px; position: absolute; right: 102px; z-index: 1020; width: 516px; min-height: 391px; display: none; }
.eventpop h3 { color: #ad0501; font-family:"Frutiger LT W02 65 Bold"; font-size: 18px; font-weight: normal; margin-bottom: 0; }
.eventpop h3.Antike { color: #ad0501; }
.eventpop h3.Glyptothek { color: #d78300; }
.eventpop h3.Staatliche { color: #004d91; }
.eventpop h3.Pompejanum { color: #008134; }
.eventpop h3.Freunde { color: #94a6b1; }
.eventpop h4 { font-family:"Frutiger LT W02 65 Bold"; font-size: 13px; font-weight: normal; padding-top: 15px; }
.eventpop p { margin-bottom: 20px; }
.eventpop .eventdate { padding-bottom: 25px; }
.eventpop .eventdate br { display: none; }
.eventpop .eventdate p { margin-bottom: 6px; }
.date-scroller ul.date li .eventpop a { text-decoration: none; }
.date-scroller ul.date li .eventpop a:hover { text-decoration: underline; }

.eventpop .ajaxloader { background: url(../images/ajax-loader.gif) no-repeat; display: block; width: 24px; height: 24px; position: absolute; top: 50%; left: 50%; margin: -12px 0 0 -12px; }
/* Date Scroller [end] */

/* Sidebar [start] */
.sidebar { float: left; width: 430px; margin-right: 94px; border-top: 14px solid #ad0501; border-left: 1px solid #ad0501; border-right: 1px solid #ad0501; }
.sidebar .sidebar-title { background-color: #323130; float: left; width: 173px; padding: 35px 20px; border-right: 1px solid #ad0501; }
.sidebar .sidebar-title h2 { color: #ad0501; font-size: 24px; font-weight: normal; line-height: 34px; height: 173px; }

.sidebar .sidebar-menu { color: #555554; float: right; width: 189px; padding: 50px 0 0 25px; }
.sidebar .sidebar-menu ul { list-style-type: none; margin-bottom: 40px; }
.sidebar .sidebar-menu ul li { color: #555554; font-size: 13px; line-height: 100%; margin-bottom: 13px; }
.sidebar .sidebar-menu ul li a { color: #555554; text-decoration: none; }
.sidebar .sidebar-menu ul li a:hover,
.sidebar .sidebar-menu ul li.active a { color: #fff; text-decoration: none; }
.sidebar .sidebar-menu ul li ul { margin-bottom: 0; padding-top: 13px; }
.sidebar .sidebar-menu ul li ul li { padding-left: 30px; }
.sidebar .sidebar-menu ul li.active ul li a { color: #555554; }
.sidebar .sidebar-menu ul li.active ul li a:hover,
.sidebar .sidebar-menu ul li.active ul li.active a,
.sidebar .sidebar-menu ul li ul li.active a:hover { color: #fff; }

.sidebar .sidebar-menu ul li ul li ul { margin-bottom: 0; padding-top: 13px; }
.sidebar .sidebar-menu ul li ul li ul li { padding-left: 30px; }
.sidebar .sidebar-menu ul li.active ul li.active ul li a { color: #555554; }
.sidebar .sidebar-menu ul li.active ul li.active ul li a:hover,
.sidebar .sidebar-menu ul li.active ul li.active ul li.active a,
.sidebar .sidebar-menu ul li.active ul li.active ul li.active a:hover { color: #fff; }

body.Antike .sidebar { border-top-color: #ad0501; border-left-color: #ad0501; border-right-color: #ad0501; }
body.Antike .sidebar .sidebar-title { border-right-color: #ad0501; }
body .sidebar .sidebar-title h2 a { color: #ad0501; }
body.Antike .sidebar .sidebar-title h2, body.Antike .sidebar .sidebar-title h2 a { color: #ad0501; }
body.Glyptothek .sidebar { border-top-color: #d78300; border-left-color: #d78300; border-right-color: #d78300; }
body.Glyptothek .sidebar .sidebar-title { border-right-color: #d78300; }
body.Glyptothek .sidebar .sidebar-title h2, body.Glyptothek .sidebar .sidebar-title h2 a { color: #d78300; }
body.Staatliche .sidebar { border-top-color: #004d91; border-left-color: #004d91; border-right-color: #004d91; }
body.Staatliche .sidebar .sidebar-title { border-right-color: #004d91; }
body.Staatliche .sidebar .sidebar-title h2, body.Staatliche .sidebar .sidebar-title h2 a { color: #004d91; }
body.Pompejanum .sidebar { border-top-color: #008134; border-left-color: #008134; border-right-color: #008134; }
body.Pompejanum .sidebar .sidebar-title { border-right-color: #008134; }
body.Pompejanum .sidebar .sidebar-title h2, body.Pompejanum .sidebar .sidebar-title h2 a { color: #008134; }
body.Freunde .sidebar { border-top-color: #94a6b1; border-left-color: #94a6b1; border-right-color: #94a6b1; }
body.Freunde .sidebar .sidebar-title { border-right-color: #94a6b1; }
body.Freunde .sidebar .sidebar-title h2, body.Freunde .sidebar .sidebar-title h2 a { color: #94a6b1; }
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image{margin-bottom:10px;}
.csc-textpic-caption{font-family:"FrutigerLTW02-56Italic";font-size:10px;}
.display-none { display:none !important;}
.sidebar-title h2 a { text-decoration:none !important; }
/* Sidebar [end] */

.langmenu {
  position: absolute;
  right: 15px;
  top: 15px;
}
.langmenu li {
  float: left;
  list-style: none outside none;
  margin-left: 7px;
  padding: 0 !important;
}
.langmenu li a {
  float: left;
  font-family: "FrutigerLTW02-55Roman";
  font-size:12px;
  color:#DADADA;
  text-decoration:none;
}
.langmenu li a:hover, .langmenu li.active a{ color:#fff;}


/* Formulare */

.csc-form-element {
  padding: 0px 0px 15px 0px !important;
  overflow: hidden;
}

input[type="text"] {
  width: 260px;
  background-color: #DADADA;
  border: none;
  padding: 2px 5px 2px 5px;
}

textarea {
  width: 260px;
  background-color: #DADADA;
  border: none;
  padding: 2px 5px 2px 5px;
}

.menu-wrap .display_2, .menu-wrap .display_3 {
    display: none;
}

/* Sitemap */

.csc-sitemap ul li {
   padding: 10px 0px 0px 20px;
  font-weight: bold;
  font-size: 14px;
}

.csc-sitemap ul li ul li {
   padding: 0px 0px 0px 20px;
  font-weight: normal;
  font-size: 12px;
}

/* LOGIN-Form */

.tx-felogin-pi1 legend {
   display: none;
}

.tx-felogin-pi1 h3, .tx-felogin-pi1 div {
  margin: 5px 0px 5px 0px;
  overflow: hidden;
}

.tx-felogin-pi1 input[type=submit] {
   margin: 10px 0px 0px 0px;
}


/* IE Fixes [start] */

/* IE Fixes [end]*/

/*********************
CountLayer
*********************/

.countlayer {
  display: absolute;
  height: 120px;
  width: 200px;
  border-left: 1px solid #D78300;
  margin: -120px 0px 0px 215px;
}

.Glyptothek .countlayer {
  margin: -120px 0px 0px 0px;
}

.countdowntext {
  font-size: 18px;
  padding: 8px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
  color: #D78300;
}

.countdowndaytext {
  font-size: 30px;
  padding: 8px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
  color: #D78300;
}

h5.countdownheader {
  background-color: #D78300;
  font-size: 9px;
  padding: 2px 0px 2px 20px;
  color: #FFFFFF;
}
.Glyptothek .date-scroller, .startseite .date-scroller {
  top: 120px;
}
G
M
T
Detect languageAfrikaansAlbanianAmharicArabicArmenianAzerbaijaniBasqueBelarusianBengaliBosnianBulgarianCatalanCebuanoChichewaChinese (Simplified)Chinese (Traditional)CorsicanCroatianCzechDanishDutchEnglishEsperantoEstonianFilipinoFinnishFrenchFrisianGalicianGeorgianGermanGreekGujaratiHaitian CreoleHausaHawaiianHebrewHindiHmongHungarianIcelandicIgboIndonesianIrishItalianJapaneseJavaneseKannadaKazakhKhmerKoreanKurdishKyrgyzLaoLatinLatvianLithuanianLuxembourgishMacedonianMalagasyMalayMalayalamMalteseMaoriMarathiMongolianMyanmar (Burmese)NepaliNorwegianPashtoPersianPolishPortuguesePunjabiRomanianRussianSamoanScots GaelicSerbianSesothoShonaSindhiSinhalaSlovakSlovenianSomaliSpanishSundaneseSwahiliSwedishTajikTamilTeluguThaiTurkishUkrainianUrduUzbekVietnameseWelshXhosaYiddishYorubaZulu
AfrikaansAlbanianAmharicArabicArmenianAzerbaijaniBasqueBelarusianBengaliBosnianBulgarianCatalanCebuanoChichewaChinese (Simplified)Chinese (Traditional)CorsicanCroatianCzechDanishDutchEnglishEsperantoEstonianFilipinoFinnishFrenchFrisianGalicianGeorgianGermanGreekGujaratiHaitian CreoleHausaHawaiianHebrewHindiHmongHungarianIcelandicIgboIndonesianIrishItalianJapaneseJavaneseKannadaKazakhKhmerKoreanKurdishKyrgyzLaoLatinLatvianLithuanianLuxembourgishMacedonianMalagasyMalayMalayalamMalteseMaoriMarathiMongolianMyanmar (Burmese)NepaliNorwegianPashtoPersianPolishPortuguesePunjabiRomanianRussianSamoanScots GaelicSerbianSesothoShonaSindhiSinhalaSlovakSlovenianSomaliSpanishSundaneseSwahiliSwedishTajikTamilTeluguThaiTurkishUkrainianUrduUzbekVietnameseWelshXhosaYiddishYorubaZulu
Text-to-speech function is limited to 200 characters
Options : History : Feedback : DonateClose
G
M
T
Detect languageAfrikaansAlbanianAmharicArabicArmenianAzerbaijaniBasqueBelarusianBengaliBosnianBulgarianCatalanCebuanoChichewaChinese (Simplified)Chinese (Traditional)CorsicanCroatianCzechDanishDutchEnglishEsperantoEstonianFilipinoFinnishFrenchFrisianGalicianGeorgianGermanGreekGujaratiHaitian CreoleHausaHawaiianHebrewHindiHmongHungarianIcelandicIgboIndonesianIrishItalianJapaneseJavaneseKannadaKazakhKhmerKoreanKurdishKyrgyzLaoLatinLatvianLithuanianLuxembourgishMacedonianMalagasyMalayMalayalamMalteseMaoriMarathiMongolianMyanmar (Burmese)NepaliNorwegianPashtoPersianPolishPortuguesePunjabiRomanianRussianSamoanScots GaelicSerbianSesothoShonaSindhiSinhalaSlovakSlovenianSomaliSpanishSundaneseSwahiliSwedishTajikTamilTeluguThaiTurkishUkrainianUrduUzbekVietnameseWelshXhosaYiddishYorubaZulu
AfrikaansAlbanianAmharicArabicArmenianAzerbaijaniBasqueBelarusianBengaliBosnianBulgarianCatalanCebuanoChichewaChinese (Simplified)Chinese (Traditional)CorsicanCroatianCzechDanishDutchEnglishEsperantoEstonianFilipinoFinnishFrenchFrisianGalicianGeorgianGermanGreekGujaratiHaitian CreoleHausaHawaiianHebrewHindiHmongHungarianIcelandicIgboIndonesianIrishItalianJapaneseJavaneseKannadaKazakhKhmerKoreanKurdishKyrgyzLaoLatinLatvianLithuanianLuxembourgishMacedonianMalagasyMalayMalayalamMalteseMaoriMarathiMongolianMyanmar (Burmese)NepaliNorwegianPashtoPersianPolishPortuguesePunjabiRomanianRussianSamoanScots GaelicSerbianSesothoShonaSindhiSinhalaSlovakSlovenianSomaliSpanishSundaneseSwahiliSwedishTajikTamilTeluguThaiTurkishUkrainianUrduUzbekVietnameseWelshXhosaYiddishYorubaZulu
Text-to-speech function is limited to 200 characters
Options : History : Feedback : DonateClose
